*{outline: 0}


@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@200;300;400;500;600;700;800;900&display=swap');

.eng{ font-family: 'Outfit', sans-serif; }

*{ margin: 0; padding: 0; }
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, button,
time, mark, audio, video, a, textarea, input{;margin:0;  padding:0;  border:0; font-size:100%; vertical-align:baseline; background:transparent; -webkit-text-size-adjust:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; font-family: 'Pretendard', sans-serif; font-style: normal; }
html{ -ms-touch-action:auto;}
html,body, section{width:100%;}

img{}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav, section{}
legend, caption{width:0;height:0;visibility:hidden;font-size:0;line-height:0;}
button{cursor:pointer; border:none; padding:0; }
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
li,dd{list-style:none;}
blockquote, q {quotes:none;}
address, caption, em, cite, i, a {font-weight:normal; font-style:normal; text-decoration: none;color: #333}
table {border-collapse:collapse; border-spacing:0; table-layout:fixed;}
iframe{width:100%;vertical-align:middle;}
caption{display:none;}
figcaption{display:block;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {-webkit-appearance:none;  margin:0; }

strong {font-weight: bold }

input[type="text"], input[type="number"],input[type="email"], input[type="search"],
input[type="password"], input[type="date"], input[type="tel"], select{display:table-cell; vertical-align:middle; padding:  0 0 0 7px; height: 40px; line-height: 1; box-sizing: border-box; background:#fff; border:1px solid #cccccc;
  border-radius:0; color:#999; font-size:12px;font-family: 'Pretendard', sans-serif;}

input[type="search"] {border-radius:0; -webkit-border-radius:0; -webkit-appearance:textfield;}
input[type="search"]::-webkit-search-results-decoration {-webkit-appearance:none;}

input[type='checkbox'],input[type='radio'] {vertical-align:middle; margin-top:0;  cursor : pointer;}

input.disabled {background:#fff;}

input[type=date]::-webkit-clear-button,
input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-calendar-picker-indicator {
    display: none;
}


select::-ms-expand{display:none; }
select{ cursor: pointer; outline :none; overflow :hidden; color:#999; width:100%;;  }
textarea{width:100%;height:100px; resize:none; border:1px solid #cccccc;   padding:10px; color:#999;}


.blind{position:absolute; top:-999999px; width:0; height:0; font-size:0; overflow:hidden;}
.clear:after{content:""; display: table; clear: both;}
.clearfix{overflow:hidden;}
.clearfix:after{clear:both; display:table; content:'';}
.center{text-align:center; display:block; float:none !important;}
.accessibility{display: none}
.hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: none;
    clip: rect(0,0,0,0);
    overflow: hidden;
}


.inner{ width: 1400px; margin: 0 auto; }

body {min-width: 320px;}

/* 헤더 공통 */
#header{ position: fixed; width: 100%; left: 0; top: 0; z-index: 999; height: 100px; transition: background .3s; background: rgba(0,0,0,0.2)}
#header .h_bg{position: absolute;width: 100%;height: 280px;background: rgba(255,255,255,0.9);top: 100px;display: none;border-top: 1px solid #DDDDDD}
#header:hover .h_bg{display: block}
#header.on{ background-color:  rgba(255,255,255,1); border-bottom: 1px solid #ddd; }
#header.ac{ background-color: rgba(255,255,255,1); border-bottom: 1px solid #ddd; }
#header .wrap{ max-width: 1920px; margin: 0 auto; position: relative; height: 100%; }
#header h1{ position: absolute; left: 50px; top: 50%; transform: translate(0,-50%);}
#header h1 a{ display: block ;width: 100%; height: 100%; position: relative; }
#header.on2{ border-bottom: 1px solid #DDDDDD; }

#header .gnb{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
#header .gnb > ul { display: flex; }
#header .gnb > ul > li{  width: 150px; position: relative; }
#header .gnb > ul > li > a{ font-size: 18px; font-weight: 400; color: #fff; line-height: 100px; display: block; text-align: center; transition: color 0.3s; position: relative; white-space:nowrap; }
#header .gnb > ul > li > ul{ position: absolute;  width: 100%;padding-top: 20px;height: 280px;transition: 0.6s;display: none}
#header:hover .gnb > ul > li > ul{display: block}
#header .gnb > ul > li > ul:hover{background: #F9F9F9}
#header .gnb > ul > li > ul li a{display: block;line-height: 40px;color: #666666;font-size: 18px;text-align: center}
#header .gnb > ul > li > ul li:hover a{color: #333}

#header .gnb > ul > li > a:after{ content: ""; display: block; width: 0; height: 2px; background-color:#47A01A; position: absolute; left: 50%; bottom: 0; transform: translate(-50%,0); transition: width .3s; }
#header .gnb > ul > li:hover > a:after{ width: 100%; }
#header .gnb > ul > li.on > a:after{ width: 100%; }


#header.on .gnb > ul > li > a{ color: #000000; }
#header.on .gnb > ul > li:hover > a{ color: #47A01A; }
#header.ac .gnb > ul > li > a{ color: #000000; }
#header.ac .gnb > ul > li:hover > a{ color: #47A01A; }

#header .sub_nav > div{ display: none; height: 100%;  position: fixed; width: 100%; height: 100px; top: 100px; left: 0; background-color: #fff; display: none; }
#header .sub_nav > div{ text-align: center; }
#header .sub_nav > div > ul{ width: 100%; display: flex; justify-content: space-between; justify-content: center; align-items: center; height: 100%;}
#header .sub_nav > div > ul > li{ margin-right: 50px; }
#header .sub_nav > div > ul > li > a{ font-size: 16px; color: rgba(0,0,0,0.5); transition: color .3s; font-weight: 500;  }
#header .sub_nav > div > ul > li > a:hover{ color: #000; }
#header .sub_nav > div > ul > li:last-child{ margin-right: 0; }
#header .lang { position: absolute; right: 50px; top: 50%; transform: translate(0,-50%);display: flex;align-items: center;justify-content: center;}
#header .lang ul{ display: flex; }
#header .lang ul:nth-child(1){margin-right: 50px;}
#header .lang ul li svg rect{opacity: 0.3}
#header .lang ul li{ margin-right: 15px; }
#header .lang ul li:last-child{ margin-right: 0; }
#header .lang ul li a{ font-size: 16px; color: rgba(255,255,255,0.5); display: block; position: relative; }
#header .lang ul li.on a{ color: #fff; }
#header .lang ul li.on a:after{ content:""; display: block; width: 100%; height: 2px; background-color: #fff; margin-top: 2px; position: absolute; left: 0; bottom: -3px; }

#header.on .lang ul li a{ color: rgba(48,48,48,0.5); }
#header.on .lang ul li.on a{ color:#3DAE2B; }
#header.on .lang ul li.on a:after{ background-color: #3dae2b; }

#header.ac .lang ul li a{ color: rgba(48,48,48,0.5); }
#header.ac .lang ul li.on a{ color:#3DAE2B; }
#header.ac .lang ul li.on a:after{ background-color: #3dae2b; }

#header .all_menu_b{ width: 18px; height: 18px; position: absolute; right: 20px; top: 50%; transform: translate(0,-50%); cursor: pointer; display: none; }
#header .all_menu_b span{ display: block; width: 8px; height: 8px; background-color: #fff; position: absolute; }
#header .all_menu_b span:nth-child(1){ left: 0; top: 0; animation: menu 2s linear infinite; }
#header .all_menu_b span:nth-child(2){ right: 0; top: 0; animation: menu 2s linear infinite; animation-delay: .2s; }
#header .all_menu_b span:nth-child(3){ right: 0; bottom: 0; animation: menu 2s linear infinite; animation-delay: .4s; }
#header .all_menu_b span:nth-child(4){ left: 0; bottom: 0;animation: menu 2s linear infinite;animation-delay: .6s;  }

#header.on .all_menu_b span{ background-color: #47a01a; }
#header.ac .all_menu_b span{ background-color: #47a01a; }

#header .all_menu_wrap {display: none;position: fixed; right: 0; top: 0; width: 100%; height: 100vh; z-index: 999;}
#header .all_menu_wrap .all_menu_bg {display: none; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.2)}
#header .all_menu{position: fixed; right: 0; top: 0; height: 100%; width: 40%; max-width: 320px; min-width: 200px; background-color: rgba(255, 255, 255, 0.8); padding-top: 140px; padding-bottom: 60px; padding-left: 50px; overflow-y: auto;}
#header .all_menu_wrap.on {display: flex;}
#header .all_menu_wrap.on .all_menu_bg {display: block;}
#header .all_menu_wrap.on .all_menu{ transform: translate(0,0); box-shadow: 0px 30px 10px rgb(69 80 95 / 12%); animation: slide-in .8s forwards}
@keyframes slide-in {
  0% {transform: translate(100%,0);}
  100% {transform: translate(0,0);}
}

#header .all_menu .close_b{ width: 28px; height: 28px; position: absolute; right: 20px; top: 20px; background-color: transparent; transform: rotate(45deg);}
#header .all_menu .close_b span:nth-child(1){ width: 100%; height: 2px; background-color: #5b606a; display: block; position: absolute; left: 0; top: 13px; }
#header .all_menu .close_b span:nth-child(2){ width: 2px; height: 100%; background-color: #5b606a; display: block; position: absolute; left: 13px; top: 0; }
#header .all_menu > ul > li{ margin-bottom: 30px; }
#header .all_menu > ul > li:last-child{ margin-bottom: 0; }
#header .all_menu > ul > li > a{ font-size: 16px; font-weight: 500; color:#313741; letter-spacing: -0.5px; display: block; position: relative; }
#header .all_menu > ul > li > a:after{ content:""; display: block; width: 0; height: 2px; background-color: #3DAE2B; position: absolute; left: -50px; top: 50%; transform: translate(0,-50%);}
#header .all_menu > ul > li:hover > a{ color: #3DAE2B; }
#header .all_menu > ul > li:hover > a:after{ width: 30px; transition: width .5s; }

#header .all_menu > ul > li > ul{ margin-top: 20px; display: none; }
#header .all_menu > ul > li > ul.on{ display: block; }
#header .all_menu > ul > li > ul > li > a{ font-size: 16px; font-weight: 500; color:#494d54; opacity: .6; letter-spacing: -0.5px; display: block; transition: opacity .4s; }
#header .all_menu > ul > li > ul > li:hover > a{ opacity: 1; }
#header .all_menu > ul > li > ul > li{ margin-bottom: 12px; }
#header .all_menu > ul > li > ul > li:last-child{ margin-bottom: 0; }
#header .all_menu .sub_b{ margin-top: 10px; display: none; }
#header .all_menu .sub_b li a{ font-size: 14px; color: #666; line-height: 24px; opacity: .4; transition: opacity.3s; }
#header .all_menu .sub_b li a:hover{ opacity: 1; }

#header .all_menu .h_sns { display: flex; position: absolute; bottom: 0;}
#header .all_menu .h_sns li{ margin-right: 15px;}
#header .all_menu .h_sns li:last-child{ margin-right: 0; }
#header .all_menu .h_sns li a:after {display: none;}
#header .all_menu .h_sns li a img {width: 40px; height: auto;}

#footer{ background-color: #111111; }
#footer{padding: 35px; padding-bottom: 80px; }
#footer .wrap{  display: flex; justify-content: space-between; max-width: 1920px; margin: 0 auto; }
#footer .wrap .right{ width: 80%; }
#footer .wrap .f_logo{ margin-right: 80px; padding-top: 15px; }
#footer .wrap .f_top{ display: flex; justify-content: space-between; align-items: center; padding-bottom: 20px; border-bottom: 1px solid #2D2D2D; }
#footer .wrap .f_top .f_nav a{ font-size: 16px; font-weight: 500; color:#fff; }
#footer .wrap .f_top .f_sns ul{ display: flex; }
#footer .wrap .f_top .f_sns ul li{ margin-right: 20px; }
#footer .wrap .f_top .f_sns ul li:last-child{ margin-right: 0; }
#footer .wrap .f_bot{ padding-top: 38px; }
#footer .wrap .f_bot dl{ display: flex; margin-bottom: 18px; }
#footer .wrap .f_bot dl:last-child{ margin-bottom: 0; }
#footer .wrap .f_bot dl dt{ width: 105px; margin-right: 30px; font-size: 16px; font-weight: 500; color:#8D8D8D; }
#footer .wrap .f_bot dl dd{ font-size: 16px; color:#8D8D8D; font-weight: 400; }
#footer .wrap .f_bot .copy{ display: block; font-size: 16px; color:#5D5D5D; margin-top: 38px; }
#footer .wrap .f_bot .copy a{ color:#3D3D3D; text-decoration: underline; transition: color .2s; }
#footer .wrap .f_bot .copy a:hover{ color: #5d5d5d; }

#header .lang ul li a{position: relative}
#header .lang ul li a i img{display: block; width: 100%; }
#header .lang ul li a i svg{display: block}
#header .lang ul li a i{position: absolute;top: 0;left: 0;opacity: 0;transition: 0.6s}
#header .lang ul li:hover a i{opacity: 1}
#header:hover .lang ul li a i{opacity: 1}
#header.on .lang ul li a i{opacity: 1}
#header:hover .lang ul li svg rect{opacity: 0}
#header.on .lang ul li svg rect{opacity: 0}

#header h1 a{position: relative}
#header h1 a .act{position: absolute;top: 0;left: 0;opacity: 1}
#header.on h1 a .act{opacity: 0}
#header:hover h1 a .act{opacity: 0}
#header h1 a .default{opacity: 0}
#header.on h1 a .default{opacity: 1}
#header:hover h1 a .default{opacity: 1}

#footer .wrap .f_bot{ padding-top: 38px; position: relative}
#footer .wrap .f_bot .family{position: absolute;right: 0;top: 30px;}
#footer .wrap .f_bot .family .wrap{position: relative}
#footer .wrap .f_bot .family button{display: block;background: #232323;width: 200px;height: 40px;border-radius: 8px;padding-right: 53px;color: #FFFFFF;font-size: 16px;position: relative}
#footer .wrap .f_bot .family button i{display: flex;height: 100%;width: 52px;position: absolute;right: 0;top: 0;;align-items: center;justify-content: center;border-left: 1px solid #2E2E2E}
#footer .wrap .f_bot .family ul{position: absolute;width: 100%;background: #232323;top: 40px;display: none}
#footer .wrap .f_bot .family ul li a{display: block;line-height: 32px;font-size: 14px;color: #fff;border-bottom: 1px solid #2E2E2E;text-align: center}

#footer .wrap .f_bot .family .wrap{display: block}
#footer .wrap .f_bot .family .award{margin-top: 60px;}
#footer .info{margin-bottom: 30px}
#footer .info ul{display: flex;gap: 45px}
#footer .info ul li{display: flex;gap: 15px;font-size: 16px;color: #8D8D8D;font-weight: 400;position: relative}
#footer .info ul li:after{content: '';display: block;width: 1px;height: 12px;background: #8D8D8D;position: absolute;right: -23px;top: 50%;transform: translateY(-50%)}
#footer .info ul li:last-child:after{display: none}

@media (max-width: 1580px){
  #header{ height: 80px; }
  #header h1{ left: 20px; }
  #header .lang{ right: 20px; }
  #header .gnb > ul {width: 100%;}
  #header .gnb > ul > li{ padding: 0 20px; }
  #header .gnb > ul > li > a{ font-size: 16px; line-height: 80px; }
  #header h1 a svg{ width: 200px; height: auto; }
    #header .gnb > ul > li{padding: 0;width: 110px}
    #header .lang ul li a svg{width: 40px;height: 40px;}
    #header .lang ul:nth-child(1){margin-right: 30px;}
    #header .gnb > ul > li > ul li a{font-size: 15px;line-height: 32px;}
    #header .h_bg{top: 80px;}
}

@media (max-width: 1416px){
#footer .wrap{ display: block; }
#footer .wrap .f_logo{ margin-bottom: 10px; margin-right: 0; }
#footer .wrap .f_logo svg{ width: 200px; height: auto; }
#footer .wrap .right{ width: 100%; }
#footer .wrap .f_top .f_nav a{ font-size: 14px; }
#footer .wrap .f_top .f_sns ul li a svg{ width: 46px; height: auto; }
#footer .wrap .f_bot dl dt{ font-size: 14px; width: 100px; }
#footer .wrap .f_bot dl dd{ font-size: 14px; }
#footer .wrap .f_bot dl{ margin-bottom: 12px; }
#footer .wrap .f_bot .copy{ font-size: 14px; margin-top: 25px; }
    #header .lang ul li{margin-right: 5px;}
	#footer .info ul li{font-size: 14px}
}

@media (max-width: 1080px){
    #header .gnb{ display: none; }
    #header .all_menu_b{ display: block; top: 50%; transform: translate(0,-50%);}
    #header .lang{ right: 70px; }
    #footer .contact_b{ right: 20px; bottom: 30px; }
    #header{ height: 80px; }
    #header h1 a svg{ height: 22px; width: auto; }
    #footer .contact_b{ width: 160px; height: 50px; }
    #footer .contact_b a ul{ width: 320px; }
    #footer .contact_b a ul li{width: 160px; line-height: 50px; font-size: 16px; }
    #header .h_bg{display: none}
    #header:hover .h_bg{display: none}
	#footer .wrap .f_bot .family{position: static;display: inline-block;margin-bottom: 20px;}
    #footer .wrap .f_bot .family .award{margin-top: 25px}

}

@media (max-width: 750px){
	#footer .info ul li:after{height: 6px;right: -10px}
	#footer .info ul{gap: 20px}
	#footer .info ul li{font-size: 12px;gap: 6px}
  #header .all_menu {padding-left: 40px;}
  #footer{ padding: 40px 20px; padding-bottom: 60px; }
  #footer .wrap .f_bot dl{ display: block; }
  #footer .wrap .f_bot dt{ margin-bottom: 6px; width: 100%; }
  #footer .wrap .f_bot dl dd{ font-size: 12px; }
  #footer .wrap .f_bot .copy{ font-size: 12px; }
  #footer .wrap .f_top .f_sns ul li{ margin-right: 10px; }
  #footer .wrap .f_top .f_sns ul li a svg{ width: 40px; }
  
  #header .lang ul li a svg{width: 27px;height: 27px;}
  #header .lang ul li a{font-size: 12px;}
  #header .lang ul li{margin-right: 7px;}
  #header .lang ul:nth-child(1){margin-right: 15px;}
  #header .all_menu .h_sns li {margin-right: 10px;}
	#pop-layer-6{position: fixed;left: 50% !important;top: 50% !important;transform: translate(-50%,-50%)}
	#pop-layer-6-body, #pop-layer-6{height: auto !important}
	#pop-layer-6-body img{max-width: 100%}
	#pop-layer-6{width: 90% !important}
	#pop-layer-6 br{display: none}
	#footer .wrap .f_bot .family button{font-size: 13px}
	#footer .wrap .f_bot .family button i{width: 40px}
	#footer .wrap .f_bot .family button i svg{width: 13px;height: auto}
	#footer .wrap .f_bot .family ul li a{font-size: 12px;line-height: 30px;}
	#footer .wrap .f_bot .family button{width: 140px;padding-right: 40px}
    #footer .wrap .f_bot .family .award svg{width: 130px;height: auto}
}

@media (max-width: 540px){
#header h1 a svg{ height: 18px; }
#header .lang ul li a{ font-size: 14px; }
#header .lang ul li{ margin-right: 8px; }
#header .lang{ right: 60px; }
#header{ height: 60px; }
#header .lang ul:nth-child(1){display: none}
#header .all_menu {padding-left: 30px;}
#header .all_menu .h_sns li a img {width: 36px;}
#header .all_menu > ul > li > a:after {left: -40px;}
	#footer .info ul{flex-direction: column;gap: 5px }
	#footer .info ul li:after{display: none}
	#footer .info{margin-bottom: 20px}
}
